const mongoose = require('mongoose');

const games_schema = new mongoose.Schema({
    game_name: {
        type: String,
        required: true,
    },
    status: {
        type: Number,
        required: true,
    },

    open_time_sort: {
        type: Date,
        required: true,
    },
});

const games_module = mongoose.model('game', games_schema);

module.exports = games_module;